---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.20.7-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:47:11.301252'
uploaded: '2025-07-16T03:51:19.362919'
signed: '2025-07-16T18:41:27.115945'
released: '2025-07-16T18:41:35.456961'
artifacts:
metadata_updated: '2025-07-16T18:41:35.457332'
